@font-face {
	font-family: 'icomoon';
	src:    url('../fonts/icomoon.eot?jzt1iu');
	src:    url('../fonts/icomoon.eot?jzt1iu#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.ttf?jzt1iu') format('truetype'),
	url('../fonts/icomoon.woff?jzt1iu') format('woff'),
	url('../fonts/icomoon.svg?jzt1iu#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-pl {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 32px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-prevod:before {
	content: "\e900";
}
.icon-dobirka:before {
	content: "\e901";
}
.icon-gopay:before {
	content: "\e902";
}
.icon-visa:before {
	content: "\e912";
}
.ikon-pl {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 32px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ikon-prevod:before {
	content: "\e900";
}
.ikon-dobirka:before {
	content: "\e901";
}
.ikon-gopay:before {
	content: "\e902";
}
.ikon-visa:before {
	content: "\e912";
}

.loader {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(200,200,200,0.5);
	display: none;
	z-index: 500000;
}
.loader img{
	position: absolute;
	left: 50%;
	top: 50%;
}
.loader .position{
	position: absolute;
	left: 50%;
	top: 50%;
}
.variable {
	cursor: default;
	background-color: #65b9dd;
	color: #FFF;
	padding: 2px 8px;
	border-radius: 3px;
	font-weight: bold;
	font-style: normal;
	font-size: 10px;
	display: inline-block;
	line-height: 12px;
}
.spinner {
	width: 40px;
	height: 40px;
	position: relative;
	margin: 0px auto;
}

.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #333;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;

	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
	0%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 50% {
		  transform: scale(1.0);
		  -webkit-transform: scale(1.0);
	  }
}
.eu-cookies {
	background-color: #444;
	bottom: 0;
	color: #ddd;
	left: 0;
	padding: 4px 10px;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 2000;
}

.eu-cookies button {
	background: #e94d1c none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
	margin: 0 20px;
	padding: 4px 12px;
}
button.inbasket {
	display: block !important;
	color: white;
	padding: 10px 20px;
	font-size: 18px;
	border: none;
	background: #f74212;
	margin: 0px 10px 10px auto;
	float: right;
}
button.instorno {
	display: block !important;
	color: #0e90d2;
	text-decoration: underline;
	background: none;
	border: none;
	font-size: 13px;
	margin: 0px auto 10px 10px;
	float: left;
}
.cash {
	position: fixed;
	bottom: 0px;
	height: 40px;
	padding: 10px;
	background: #333;
	font-size: 17px;
	color: white;
}
.cash .safe{
	float: right;
}
.vratka{
	font-size: 20px;
	font-weight: bold;
}
.ui-autocomplete-category {
	font-weight: bold;
	text-align: center;
}
.tractscript {
	margin: 10px 17px;
}
.ui-autocomplete-category {
	font-weight: bold;
	font-size: 0.9rem;
	text-transform: uppercase;
	margin: 5px;
}
.ui-menu-item {
	display: flex;
	box-sizing: border-box;
	background-color: transparent;
	border: solid 1px rgba(0,0,0,0.1);
	color: rgb(0,0,0);
	padding: 5px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color: transparent;
	border: none;
	font-weight: bold;
	color: rgb(0,0,0);
}
.ui-menu-item:hover > *{
	background-color: transparent;
	border: none;
	color: rgb(0,0,0);
}
.autocompelete-image {
	flex: none;
	width: 35px;
}
.autocompelete-image img{
	max-width: 30px;
	max-height: 30px;
}
.autocompelete-name {
	flex: none;
	float: left;
	width: auto;
	max-width: 45%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.autocomplete-price {
	flex: 1;
	text-align: right;
}

.nav.search {
	display: flex;
	width: 100%;
	background-color: #f6f6f6;
	border: 1px solid #e5e2e2;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 1rem;
}

.nav.nav-tabs.search li:first-child{
	position: relative;
	background-color: #393f4f;
	color: white;
	font-size: 1.1rem;
	padding: 10px;
	text-align: center;
	margin-right: 20px;
}
.nav.nav-tabs.search li:first-child::after{
	border-color: transparent transparent #393f4f;
	border-style: solid;
	border-width: 13px 1.5rem;
	top: 0;
	content: "";
	height: 100%;
	right: -2.93rem;
	position: absolute;
	transform: rotate(90deg);
}
.nav.nav-tabs.search li a{
	background-color: transparent;
	color: black;
	border: none;
	text-wrap: none;
	font-size: 1rem;
}
.nav.nav-tabs.search li.active a,.nav.nav-tabs.search li a:hover{
	color: #ee3d43;
}

.message .help-block
{
	position: absolute;
	bottom: -30px;
	left: 0;
	white-space: nowrap;
}
